자이젤의 각종 제품들에서 네 가지 취약점 나와…자이젤 얼른 패치해 배포 중

요약 : 보안 블로그 시큐리티어페어즈에 의하면 자이젤(Zyxel)이 다양한 제품군에 영향을 주는 취약점 네 개에 대한 패치를 개발해 배포 중에 있다고 한다. 자이젤에서 출시한 USG/ZyWALL, USG FLEX, ATP, VPN, NSG 방화벽 제품들, NXC2500과 NXC5500 AP 컨트롤러, NAP, NWA, WAC, WAX AP들에 영향을 주는 취약점들이라 사용자들의 조속한 패치 적용이 요구된다고 한다.

[보안뉴스 / 5.27.] 자이젤, 다양한 제품에서 발견된 네 가지 취약점 패치해

[이미지 = utoimage]

배경 : 문제의 취약점은 CVE-2022-0734, CVE-2022-26531, CVE-2022-26532, CVE-2022-0910이며, 이 중 가장 심각한 건 CVE-2022-26532라는 명령 주입 취약점이라고 한다. CVSS 기준 7.8점을 받았다.

말말말 : “NXC2500 AP 컨트롤러 제품의 경우 CVE-2022-26531과 CVE-2022-26532 취약점의 영향을 받는데요, 핫픽스는 지역 서비스 센터를 통해 받으실 수 있습니다.” -자이젤-
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>